Bug 1611359 - Man page scan results for highlight
Summary: Man page scan results for highlight
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: highlight
Version: 29
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FedoraManpagescan
TreeView+ depends on / blocked
 
Reported: 2018-08-02 08:48 UTC by Maryna Nalbandian
Modified: 2018-11-14 03:23 UTC (History)
2 users (show)

Fixed In Version: highlight-3.47-1.fc27 highlight-3.47-1.fc29 highlight-3.47-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-14 02:55:31 UTC


Attachments (Terms of Use)
Logs (744 bytes, text/plain)
2018-08-02 08:48 UTC, Maryna Nalbandian
no flags Details


Links
System ID Priority Status Summary Last Updated
Gitlab https://gitlab.com/saalen/highlight/issues/83 None None None 2018-09-20 18:23:41 UTC

Description Maryna Nalbandian 2018-08-02 08:48:28 UTC
In order to improve usability of packages in Fedora, project Man Page Scan was created and its task is to provide consistency of man pages (and documentation in general). The results are now available for package maintainers to fix documentation issues.

If you need to re-run the check yourself, here is the simple process of man page check:

1. Download man-page-day from:

    https://pagure.io/ManualPageScan/blob/master/f/man-page-day.sh

2. Run the script:
    $ ./man-page-day.sh highlight

Comment 1 Maryna Nalbandian 2018-08-02 08:48:43 UTC
Created attachment 1472498 [details]
Logs

Comment 2 Jan Kurik 2018-08-14 10:45:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Fedora Update System 2018-10-27 03:34:50 UTC
highlight-3.47-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6435f89651

Comment 4 Fedora Update System 2018-10-27 03:35:04 UTC
highlight-3.47-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-845c2b9bc6

Comment 5 Fedora Update System 2018-10-27 03:35:16 UTC
highlight-3.47-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-210c4be57e

Comment 6 Fedora Update System 2018-10-27 15:35:30 UTC
highlight-3.47-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-210c4be57e

Comment 7 Fedora Update System 2018-10-27 17:49:20 UTC
highlight-3.47-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-845c2b9bc6

Comment 8 Fedora Update System 2018-10-31 18:49:56 UTC
highlight-3.47-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6435f89651

Comment 9 Fedora Update System 2018-11-14 02:55:31 UTC
highlight-3.47-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2018-11-14 03:12:00 UTC
highlight-3.47-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-11-14 03:23:34 UTC
highlight-3.47-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.